<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acr/tfacr2120m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴贷方票据 (tfacr2120m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 查看特定 <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">发票接受方业务伙伴</Link> 的现有 <Link href="/baanerp/tf/glossary/glossary#CreditNotes_tf" role="glossary">贷方票据</Link> 。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">可以使用 <GUIRef href="/baanerp/tf/acr/tfacr2120m000#start.second.session" role="command">指定发票的贷方票据</GUIRef> 命令将若干贷方票据指定给一张发票。</Paragraph>
			<Paragraph class="Default">不能将 <Link href="/baanerp/tf/glossary/glossary#000428" role="glossary">已让售</Link> 贷方票据指定给发票，也不能将贷方票据指定给已让售发票。</Paragraph>
		</GeneralSection>
		<GeneralSection><Paragraph class="Default">在 <GUIRef href="/baanerp/tf/acr/tfacr1110s000" role="session">销售发票 (tfacr1110s000)</GUIRef> 进程中，可以使用 <GUIRef href="/baanerp/tf/acr/tfacr1110s000#tfacr200.oinv" role="manual">原始发票</GUIRef> 字段将一张已创建贷方票据指定给一张发票。</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000109" role="manual">贷方票据</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000506" role="manual">将贷方票据指定到收款计划</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfacr200.itbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">业务伙伴</Title>
			</Header>
			<FuncDesc>显示 <Link href="/baanerp/tf/glossary/glossary#CreditNotes_tf" role="glossary">贷方票据</Link> 的 <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">发票接受方业务伙伴</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacr200.styp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">销售类型</Title>
			</Header>
			<FuncDesc>销售订单的 <Link href="/baanerp/tf/glossary/glossary#000432" role="glossary">销售类型</Link> 。</FuncDesc>
			<RelatedTopics><SectionTitle>
                                 相关主题
                              </SectionTitle>
				<RelTopic><Link href="/baanerp/tf/onlinemanual/000400" role="manual">控制科目</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tfacr200.ttyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">事务处理类型</Link> ，贷方票据标识的一部分。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacr200.ninv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据编号</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">单据</Link> 编号，贷方票据标识的一部分。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacr200.docd"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单据日期</Title>
			</Header>
			<FuncDesc>发票的创建日期。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacr200.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>表示贷方票据余额的 <Link href="/baanerp/ci/glossary/glossary#000006" role="glossary">发票币种</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="balance"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">贷方票据 余额</Title>
			</Header>
			<FuncDesc>贷方票据 <Link href="/baanerp/tc/glossary/glossary#Balance_tc" role="glossary">余额</Link> 。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacr200.amnt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">贷方票据额</Title>
			</Header>
			<FuncDesc>贷方票据金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacr200.amth"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">本币金额</Title>
			</Header>
			<FuncDesc>以本币为单位的金额。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="text"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
			</Header>
			<FuncDesc>
                              如果选中此复选框， 将显示参考文本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="acr200.ttyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">已应用至发票</Title>
			</Header>
			<FuncDesc>贷方票据所连接的事务处理类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="acr200.ninv"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票</Title>
			</Header>
			<FuncDesc>贷方票据所连接发票的单据编号。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
